/* CSS Document */

/* BASICS */

#header {
	background:#e5e9af;
	height:329px;
	position:relative;
}


#headerIntro {
	font-size:10pt;
	line-height:14.5pt;
	color:#667a43;
	position:absolute;
	top:120px;
	left:450px;
	width:450px;
	margin:0;
}
#headerIntro.campaignIntro {
	height:140px;
	overflow:auto;
	padding-right:30px;
}
#headerIntroLinks {
	font-size:10pt;
	position:absolute;
	top:280px;
	left:450px;
}
#headerIntroLinks a {
	text-decoration:none;
	color:#8db021;
	font-weight:bold;
	margin-right:40px;
}
#headerIntroLinks a:hover {
	text-decoration:underline;
	x-color:#2287c7;
}

#headerInfoBar {
	height:43px;
	background:#a7c54e;
}
#headerInfoBar span {
	display:block;
	float:left;
	padding:11px 0 0 8px;

	font-family:f1,f1ie, Arial Rounded, Helvetica Rounded, Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size:19px;
	font-weight:normal;
}

#headerInfoBar a img {
	float:right;
}

#selectPageType {
	margin:0;
	text-align:center;
	padding:32px 0 0px 0;
}


#pageTypes {
	padding:27px 26px;
	background:url(/images/shadow-box.jpg) 0 0 no-repeat;
	height:149px;
	margin:0 0 0 14px;
}
#pageTypes a img {
	float:left;
	margin-left:24px;
	display:block;

	filter:alpha(opacity=50);
	opacity: 0.50;
	-moz-opacity:0.50;
}
#pageTypes a:hover img, #pageTypes a img.selected {
	filter:alpha(opacity=100);
	opacity: 1.00;
	-moz-opacity: 1.00;
}

#createFormHolder {
	padding:25px 30px;
}






/* FORM */

#challengeTypes span {
	display:block;
	float:left;
	margin: 15px 0 15px 23px;
}

#challengeTypes span a {
	color:#4982af;
	font-size:13pt;
	line-height:16pt;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-align:center;
	width:94px;
	padding:20px 20px;
	text-decoration:none;
	display:block;
}

#challengeTypes span.selected a, #challengeTypes span a:hover {
	color:#FFF;
	background:#127acc url(/images/challenge-type-bg.jpg) center center no-repeat;
	border-radius:18px;
	-moz-border-radius:18px;
	-webkit-border-radius:18px;
}

#challengeOptions {
	position:relative;
	margin:0 0 0 317px;
}
#challengeOptions .tip {
	left: -317px;
}
#challengeOptions .challengeOption {
	display:none;
}
#challengeOptions .challengeOption h2 {
	background:#a7c44e;
	font-weight:bold;
	padding:10px 0 10px 37px;
	width:410px;
	color:#FFF;
}

.challengeSuggestions span {
	display:block;
	padding:5px 0 5px 37px;
}	
.challengeSuggestions span.selected {
	background:url(/images/tick1.gif) left 4px no-repeat;
}	
.challengeSuggestions span a {
	color:#80bae8;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14pt;
	text-decoration:none;
}
.challengeSuggestions span.selected a, .challengeSuggestions span a:hover {
	color:#318bd1;
}



#billboardSelection {
	height:158px;
	padding:0 0 0 130px;
}
#billboardSelection a span {
	display:block;
	width:314px;
	height:158px;
	float:left;
	margin:0 20px 0 0;
	padding:4px;
	filter:alpha(opacity=50);
	opacity: 0.50;
	-moz-opacity:0.50;
}
#billboardSelection a span.selected, #billboardSelection a:hover span.selected {
	background:#06C url(/images/blue-flash-highlight.gif);
	cursor:default;
	filter:alpha(opacity=100);
	opacity: 1.00;
	-moz-opacity:1.00;
}
#billboardSelection a:hover span {
	background:#CCC;
	filter:alpha(opacity=100);
	opacity: 1.00;
	-moz-opacity:1.00;
}
#billboardSelection a span img {
	display:block;
	width:314px;
	cursor:pointer;
}

















